# Generated by Django 2.1.3 on 2019-06-07 20:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0062_auto_20190426_1613'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='generalledgeraccount',
            options={'verbose_name': 'Sachkonto', 'verbose_name_plural': 'Sachkonten'},
        ),
        migrations.AlterField(
            model_name='generalledgeraccount',
            name='description',
            field=models.CharField(max_length=255, verbose_name='Beschreibung'),
        ),
        migrations.AlterField(
            model_name='generalledgeraccount',
            name='number',
            field=models.CharField(max_length=255, verbose_name='Nummer'),
        ),
        migrations.AlterField(
            model_name='issuedamount',
            name='invoice',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.IssuedInvoice'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('done', 'Erledigt'), ('sent', 'Versandt'), ('sap_done', 'SAP verbucht'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='receivedamount',
            name='invoice',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.ReceivedInvoice'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('done', 'Erledigt'), ('sent', 'Versandt'), ('sap_done', 'SAP verbucht'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
    ]
